/*************/
/* Navbar    */
/*************/  

  .navbar-fade{
    background-color: rgba(0,0,0,.8);
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    height: 50px;
    width: 100%;
    z-index: 500;
  }
  .navbar-default,
  .dropdown-menu{
    background-color: rgba(0,0,0,0);
    border: none;
 
    z-index: 1000;
  }
  .navbar-default .navbar-nav > li > a,
  .dropdown-menu > li > a {

  }
  .navbar-default .navbar-nav > li > a:hover, 
  .navbar-default .navbar-nav > li > a:focus, 
  .navbar-default .navbar-nav > .active > a, 
  .navbar-default .navbar-nav > .active > a:hover, 
  .navbar-default .navbar-nav > .active > a:focus,
  .navbar-default .navbar-nav > .open > a, 
  .navbar-default .navbar-nav > .open > a:hover, 
  .navbar-default .navbar-nav > .open > a:focus{
 
    background-color: rgba(255,255,255,0.3);    
  }
  .dropdown-menu,
  .dropdown-menu > li > a:hover, 
  .dropdown-menu > li > a:focus,
  .dropdown-menu > .active > a, 
  .dropdown-menu > .active > a:hover, 
  .dropdown-menu > .active > a:focus{


  }
  @media only screen and (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {

    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus    {

    }
  }
  .navbar-default .navbar-toggle{
    border-color: rgba(253,216,183,1);
  }
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus{
    background-color: rgba(253,216,183,.2);
  }
  .navbar-default .navbar-toggle .icon-bar{
    background-color: rgba(253,216,183,1);
  }
  .navbar-default .navbar-brand {
    font-family: 'Bowlby One'; 
    font-weight: 400;
    font-size: 36px;

  }
  .navbar-default .navbar-brand:hover,
  .navbar-default .navbar-brand:focus{

  }

  /* Resize brand so menu fits on one line */
  @media only screen and (max-width: 830px){
    .navbar-default .navbar-brand{
      font-size: 28px;
    }
  }
  /* Float right on desktop */
  @media only screen and (min-width: 768px){
    ul.nav.navbar-nav{
      float: right;
    }
  }
   /* Change navbar-fade color on mobile */
  @media only screen and (max-width: 768px){
    .navbar-collapse {
      background-color: rgba(95,90,91,.9);
    }
  }
  .navbar {
    display: none;
  }
/**************/
/* Background */
/**************/

  .bricks{
    background-image: url('/static/media/uploads/backgrounds/concrete-wall.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-color: rgba(220,215,180,1);
    background-blend-mode: multiply;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
  }
  /* Patch Android background ``fixed`` bug */
  html{
    height: 100%;
  }
  body{
    padding-top: 0px;
  }
  .circle-overlay{
    position: absolute;
    background-color: rgba(0,0,0,.5);
    background-image: url('/static/media/uploads/misc/mdd-1500x985.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 80% auto;
    width: 300px;
    height: auto;
    padding-top: 300px;
    border-radius: 50%;
    left: 0;
    right: 0;
    margin-top: 5%;
    margin-left: auto;
    margin-right: auto;
  }

/*************/
/* Logo      */
/*************/
  .logo-container{
    position: relative;
  }
  .outside-diamond{
    transform: matrix(.5,-.25,1,.5,0,0);
    background-color: rgba(167,199,219,1);
    width: 100%;
    padding-top: 50%;
    position: relative;
  }
  .inside-diamond{
    /* Inherits transform from .light-diamond */
    background-color: rgba(92,115,126,1);
    position: absolute;
    width: 80%;
    height: 80%;
    left: 10%;
    top: 10%;
  }
  .logo-text{
    position: absolute;
    top: 10%;
    width: 100%;
    text-align: center;
  }
  .dubl-r{
    font-size: 10vw;
    -webkit-text-stroke: 2px rgba(247,165,35,1); /* orange */
    text-shadow: -4px 4px #333;
    margin: 0;
  }
  .slogan{
    font-family: 'Grand Hotel';
    font-style: oblique;
    font-size: 3.2vw;
    color: rgba(247,165,35,1); /* orange */
    text-shadow: -2px 2px #333;
    margin: 0;
  }
  .established{
    font-family: 'Grand Hotel';
    font-size: 3vw;
    color: rgba(95,18,18,1);
    text-shadow: -1px 1px #333;
    margin: 0;
  }
  @media only screen and (max-width:  992px){
    .dubl-r{
      font-size: 20vw;
    }
    .slogan{
      font-size: 7vw;
    }
    .established{
      font-size: 6vw;
    }
  }

/*************/
/* Colors    */
/*************/
  .red{
    background-color: rgba(95,18,18,1);
  }
  .red-text{
    color: rgba(95,18,18,1);
  }
  .orange{
    background-color: rgba(247,165,35,1);
  }
  .orange-text{
    color: rgba(247,165,35,1):
  }
  .dark-blue{
    background-color: rgba(92,115,126,1);
  }
  .dark-blue-text{
    color: rgba(92,115,126,1);
  }
  .light-blue{
    background-color: rgba(167,199,219,1);
  }
  .light-blue-text{
    color: rgba(167,199,219,1);
  }
  .cream{
    background-color: rgba(220,215,180,1);
  }
  .cream-text{
    color: rgba(220,215,180,1);
  }

/*************/
/* Text      */
/*************/
  .text-script{
    font-size:42px;
    font-family: 'Grand Hotel';
    color: rgba(62,87,158);
    margin: 0;
  }
  h2.text-block{
    font-size: 50px;
    margin: 0;
  }
  h3.text-block{
    font-size: 32px;
    margin: 0;
  }
 .text-block, 
 .text-block a{
    font-family: 'Bowlby One';
    color: rgba(95,18,18,1); /* red */
    -webkit-text-stroke: 1px rgba(247,165,35,1); /* orange */
    text-shadow: -2px 2px #333;
  }


/*************/
/* Links     */
/*************/
  a{
    color: rgba(95,18,18,1); 
    text-decoration: underline;
  }
  a:hover,
  a:focus{
    color: rgba(117,45,45,1);
  }

/*************/
/* Misc      */
/*************/
  hr {
    border-top: 5px solid rgba(247,165,35,1);
    border-bottom: 1px solid #333;
    width: 50%;
  }

/*************/
/* Content   */
/*************/
  /*
  .content{
    margin-top: 20px;
    margin-bottom: 70px;
    padding: 20px 30px;
    background-color: rgba(255,255,255,.9);
    border-radius: 10px;
  }
  @media only screen and (max-width: 767px){
    .content-container{
      padding: 0px;
    }
    .content{
      border-radius: 0px;
      margin: 0px;
    }
  }
  */
  body{
    font-size: 10px;
  }
  h1, h2, h3, h4, h5{
    font-family: 'Bree Serif', serif;
  }
  p{
    line-height: 1.5;
    font-size: 1.6em; /* 16px */
    font-family: 'Open Sans', sans-serif; 
  }




  .opaque{
    background-color: rgba(0,0,0,0.3);
  }
  .blue {
    background-color: rgba(3,96,169,1);
  }
  .blue-text{
    color: rgba(3,96,169,1);
  }
  .green {
    background-color: rgba(75,165,123,1);
  }
  .green-text{
    color: rgba(75,165,123,1);
  }
  .screen{
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: rgba(255,255,255,0.5);
  }
  .padded{
    padding: 2.0em;
  }
  .text-clip{
    color: white;
    mix-blend-mode: multiply;
  }
 
  .information{
    display: inline-block;
  }
  .information h1, 
  .information h2{
    margin: 0;
  }

  .who {
    height: 15.8em;
  }

  .who h1{
    font-family: 'Syncopate', sans-serif;
    font-weight: 400;
    font-size: 6.0em; /* 60px */
    text-align: center;
    line-height: 1; 
  }
  .who .ampersand{
    font-family: 'Playfair Display SC', serif;
    font-size: 14em;
    color: rgba(255,255,255,0.5);
    transform: translateY(-1em);
    line-height: 1;
  }
  .when h1{
    font-family: 'Syncopate', sans-serif;
    font-weight: 400;
  }
  .when h1.day{
    font-size: 7em;
      margin: -14px -7px 0px -3px;
  }
  .when h1.date{
    font-size: 4.8em;
    margin: 0px 0px -10px -5px;
  }
  .where h1{
    font-family: 'Syncopate', sans-serif;
    font-size: 8.2em;
  }

/*************/
/* Footer    */
/*************/

  footer{
    display: none;
    border: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 0;
  }
  footer p{

  }
